package com.writeoff.module.audit.dto;

import javax.validation.constraints.NotBlank;

public class AuditMaterialModuleApproveRequest {
    @NotBlank(message = "幂等键不能为空")
    private String idempotencyKey;
    @NotBlank(message = "模块编码不能为空")
    private String moduleCode;

    public String getIdempotencyKey() {
        return idempotencyKey;
    }

    public void setIdempotencyKey(String idempotencyKey) {
        this.idempotencyKey = idempotencyKey;
    }

    public String getModuleCode() {
        return moduleCode;
    }

    public void setModuleCode(String moduleCode) {
        this.moduleCode = moduleCode;
    }
}
